Subject: [Sip] sip application server for FAX

From: "Vishnu Yadav" <[email-masked]>
Date: Thu, 13 May 2004 19:26:08 +0530

I am implementing an application server which can distinguish Fax, Modem, Voice and can passthrough all these. Can u suggest me the reference docs such as drafts/RFCs if any...
Thanx in advance

********************************DISCLAIMER**********************************

This e-mail and any attachment is for authorised use by the intended
recipient(s) only. It may contain proprietary material, confidential
information and/or be subject to legal privilege of Deccanet Designs Ltd.
If you have received this message in error, please notify the originator
immediately. If you are not the intended recipient, you are notified that
you are strictly prohibited from retaining, using, copying, altering or
disclosing the contents of this message.

****************************************************************************